<?php

namespace App\Helpers;

use Illuminate\Http\JsonResponse;
use Symfony\Component\HttpFoundation\Response;

class ApiResponse extends JsonResponse

    }

    public static function unauthorized(): self
    {
        return self::error('Unauthorized', 401);
    }
}
